mediaplayer.setPlayer Sets the media player interface
Usage
mediaplayer.setPlayer <player_name>
Description
Sets the media player interface to be used by the mediaplayer module. <interface_name> must be one of the player names returned by $mediaplayer.playerlist() Take a look at the mediaplayer module documentation for more details about how it works.
See also
media player module documentation, mediaplayer.detect, $mediaplayer.player

Index, Commands